.logo{
    width: auto;
    height: 5vh;
}

.hero{
    background-image: linear-gradient(rgba(0,0,0,0.4) 90%, #FFEDCF), url("../recursos/fondoHero.webp");
    background-size: cover;
    background-position: top;
}

h1{
    font-size: 300%;
}

.hero p{
    font-size: 100%;
}

.hero h2{
    font-size: 400%;
}

@media (min-width: 992px){
    h1{
        font-size: 600%;
    }

    .hero p{
        font-size: 150%;;
    }
}